
.usefulBox .links_list {
    padding: .3125rem;
    border-bottom: .0625rem solid #dbdbdb;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}
.usefulBox .links_list li {
    line-height: .875rem;
    color: #333;
    position: relative;
    padding-left: .9375rem
}
.usefulBox .links_list li::after {
    content: "\00b7";
    position: absolute;
    left: 0;
    margin: 0 .375rem;
    font-weight: bold
}
.usefulBox .links_list li:last-child::after {
    content: ""
}
.usefulBox .links_list a {
    color: #4e4e4e;
    text-decoration: none
}
.usefulBox .links_list a:hover {
    text-decoration: underline
}
.usefulBox .buttons_list {
/*    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap*/
}
.usefulBox .buttons_list li {
    width: 4.125rem;
    height: 1.625rem;
    overflow: hidden;
    border-bottom: .0625rem solid #dbdbdb;
    border-left: .0625rem solid #dbdbdb;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}
.usefulBox .buttons_list li:nth-child(5n+5) {
    border-left-style: none
}
.usefulBox .buttons_list a {
    display: block;
    width: 66px;
    height: 24px;
    line-height: 24px;
    background: url(/files/images/usefull.png) no-repeat;
    text-decoration: none;
    /*border: .0625rem solid #fff;*/
    margin: auto
}
.usefulBox .buttons_list a:hover {
    opacity: 0.5
}
.usefulBox article ul.channel_links {
    padding: .3125rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-bottom: .0625rem solid #dbdbdb
}

.usefulBoxMajor .buttons_list a{
	display:block;
	width:66px;
	height:23px;
	background:url(/files/images/usefull_major_sites.png) no-repeat;
	overflow:hidden;
	text-decoration:none
	}

.shimushon header {
    border-top: .0625rem solid #fff;
    border-bottom: .0625rem solid #dbdbdb;
    background: #f3f2f2;
    /*height: 1.5625rem;
    line-height: 1.5625rem;*/
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding-left: .375rem;
    padding-right: .375rem
}
.shimushon header h2 {
    color: #303030;
    font-size: 1rem;
	margin-top:5px !Important;
	
}
.shimushon header a {
    line-height: 1.5625rem;
    display: block;
    height: 1.5625rem;
    text-decoration: none;
    color: #6c6b6b;
    font-weight: bold
}
.shimushon header a:hover {
    color: #999
}
/*.shimushon header,
.shimushon header a {
    height: 1.4375rem;
    line-height: 1.4375rem
}*/
.shimushon header.h_links {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start
}
.show-for-sr,
.show-on-focus {
    clip: rect(0px, 0px, 0px, 0px);
    height: .0625rem;
    overflow: hidden;
    position: absolute !important;
    width: .0625rem
}
.buttons_list td{
	padding:0px !important;
}
